ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b11302d7-dc33-11ec-85d4-005056a5c4e8"
    Код: "000003358"
    UIDСценария: "5412378c-dc0f-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Открытие формы подбора Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Открытие формы подбора"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

